BODY, OL, P, TD, UL {font: 9pt arial; text-decoration: none; color: #F7F7F7}

.boldtxt {font: 9pt arial; font-weight:bold; text-decoration: none; color: #FFFFFF}
.napis {font: 11pt arial; font-weight:bold; text-decoration: none; color: #003956}
.napisb {font: 11pt arial; font-weight:bold; text-decoration: none; color: #FFFFFF}
.navigtxt {font: 7pt verdana; text-decoration: text-decoration: none; none; color: #F7F7F7}
.profitxt {font: 9pt arial; text-decoration: none; color: #FFE5C0}
.mnuhead {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #FFFFFF}
.mnuhead1 {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #023F92}
.mnutxt {font: 8pt arial; text-decoration: none; color: #FFFFFF}
.zurnal {font: 10pt arial; text-decoration: none; color: #A7AED0}
.clanhead {font: 9pt arial; text-decoration: none; color: #A7AED0}
.recenze {font: 11pt arial; font-weight:bold; text-decoration: none; color: #B0C6DF}
.darkblue {font: 9pt arial; font-weight:bold; text-decoration: none; color: #353B59}
.blackb {font: 9pt arial; font-weight:bold; text-decoration: none; color: #000000}
.liteblue {font: 9pt arial; text-decoration: none; color: #B3C1FF}
.liteblueb {font: 9pt arial; font-weight:bold; text-decoration: none; color: #B3C1FF}

a:link {text-decoration: none; font: color: #B3C1FF}
a:visited {text-decoration: none; font: color: #B3C1FF}
a:hover {text-decoration: none; font: color: #D0D9FF}

a.velkylnk:link {font: 11pt arial; text-decoration: none; color: #B3C1FF}
a.velkylnk:visited {font: 11pt arial; text-decoration: none; color: #B3C1FF}
a.velkylnk:hover {font: 11pt arial; text-decoration: none; color: #D0D9FF}

a.profilnk:link {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #FFA200}
a.profilnk:visited {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #FFA200}
a.profilnk:hover {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #FFC663}

a.navig:link {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #B3C1FF}
a.navig:visited {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #F7F7F7}
a.navig:hover {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #afbfff}

a.hplink:link {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #B3C1FF}
a.hplink:visited {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #B3C1FF}
a.hplink:hover {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #D0D9FF}

a.profis:link {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #FFA200}
a.profis:visited {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #FFA200}
a.profis:hover {font: 7pt verdana; font-weight:bold; text-decoration: none; color: #FFC663}

a.modra:link {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #899CF2}
a.modra:visited {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #899CF2}
a.modra:hover {font: 9pt arial; font-weight:bold; text-decoration: underline; color: #BBC7FF}

a.modra1:link {font: 9pt arial; text-decoration: underline; color: #B3C1FF}
a.modra1:visited {font: 9pt arial; text-decoration: underline; color: #B3C1FF}
a.modra1:hover {font: 9pt arial; text-decoration: underline; color: #D0D9FF}

a.zurnal:link {font: 9pt arial; font-weight:bold; text-decoration: none; color: #41A8FF}
a.zurnal:visited {font: 9pt arial; font-weight:bold; text-decoration: none; color: #41A8FF}
a.zurnal:hover {font: 9pt arial; font-weight:bold; text-decoration: none; color: #82C6FF}

a.menulink:link {font: 9pt arial; text-decoration: none; color: #B3C1FF}
a.menulink:visited {font: 9pt arial; text-decoration: none; color: #B3C1FF}
a.menulink:hover {font: 9pt arial; text-decoration: none; color: #D0D9FF}

a.menulnkb:link {font: 8pt arial; font-weight:bold; text-decoration: none; color: #B3C1FF}
a.menulnkb:visited {font: 8pt arial; font-weight:bold; text-decoration: none; color: #B3C1FF}
a.menulnkb:hover {font: 8pt arial; font-weight:bold; text-decoration: none; color: #D0D9FF}

a.whiteb:link {font: 9pt arial; font-weight:bold; text-decoration: none; color: #FFFFFF}
a.whiteb:visited {font: 9pt arial; font-weight:bold; text-decoration: none; color: #FFFFFF}
a.whiteb:hover {font: 9pt arial; font-weight:bold; text-decoration: none; color: #C6DDFF}